.site-main__main_body.main_body_folder_page.main_block_empty {
	padding: 50px 30px 50px;
	border-radius: var(--gr_wrap_radius);
	border: 2px solid var(--gr_primary);
}

@media (max-width: 1260px) {
  .site-main__main_body.main_body_folder_page.main_block_empty {
    border: none;
    padding: 0;
  }
}